
/* reverse scale */
"4.ibShadowedToolTip" = "Inverser l’échelle";

/* scale */
"6.ibShadowedToolTip" = "Modifier l’échelle";

/* rotate right */
"12.ibShadowedToolTip" = "Rotation à droite";

/* rotate left */
"13.ibShadowedToolTip" = "Rotation à gauche";

/* Slant left. Hold Shift key to Cursivy */
"99.ibShadowedToolTip" = "inclinaison vers la gauche";

/* Slant right. Hold Shift key to Cursivy */
"101.ibShadowedToolTip" = "inclinaison vers la droite";

/* flip vertical */
"127.ibShadowedToolTip" = "Miroir vertical";

/* flip horizontal */
"130.ibShadowedToolTip" = "Miroir horizontal";

/* Intersect selected or front path */
"0s1-V1-Pxh.ibShadowedToolTip" = "Intersectionde la sélection ou du tracé devant";

/* Align horizontal center */
"11b-Kv-WZG.ibShadowedToolTip" = "Centrer horizontalement";

/* slant up */
"2LU-pa-M5z.ibShadowedToolTip" = "inclinaison vers le haut";

/* slant down */
"3Dl-0U-upj.ibShadowedToolTip" = "inclinaison vers le bas";

/* Align to right */
"8OK-b4-V7y.ibShadowedToolTip" = "Aligner à droite";

/* Align to top */
"8Sa-56-Z72.ibShadowedToolTip" = "Aligner en haut";

/* Remove Overlap */
"KPz-8G-trs.ibShadowedToolTip" = "Suppression du chevauchement";

/* Rotate 90° CCW. Hold down the Option key for CW. */
"RAd-RD-Gv7.ibShadowedToolTip" = "Rotate 90° CCW. Hold down the Option key for CW.";

/* Align to left */
"YUI-Ke-vrb.ibShadowedToolTip" = "Aligner à gauche";

/* Align to bottom */
"kTn-6j-1o2.ibShadowedToolTip" = "Aligner en bas";

/* Subtract selected or front path */
"wNx-Mu-xaR.ibShadowedToolTip" = "Soustraction de la sélection ou du tracé devant";

/* Align vertical center */
"xad-Th-d5B.ibShadowedToolTip" = "Centrer verticalement";
